vram(1)

NAME
vram - get the minimum amount of VRAM for all non-integrated GPUs, or list all GPUs

SYNOPSIS
vram Display the minimum amount of available VRAM of all available non-integrated GPUs.

If only non-integrated GPUs are found, the minimum amount of VRAM for those is used instead.

DESCRIPTION
vram can fetch information about all available GPUs.

OPTIONS

-l or --list
    List the bus ID, a description and available VRAM, for all GPUs.

-i or --integrated
    Find the minimum amount of VRAM for all GPUs, including integrated ones.

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
vram was written by Alexander F. Rødseth <xyproto@archlinux.org>